/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400;1,500&display=swap');*/
/*Général*/
@font-face {
	font-family: 'Montserrat-Bold';
	src: url(../fonts/Montserrat/Montserrat-Bold.ttf);
  }
  
  @font-face {
	font-family: 'Montserrat';
	src: url(../fonts/Montserrat/Montserrat-Regular.ttf);
  }

  /*@font-face {
	font-family: 'Montserrat-Italic';
	src: url(../fonts/Montserrat/Montserrat-Italic.ttf);
  }*/
  
 
.mega-menu-link {
	text-transform: uppercase !important;
}

section .heading {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	transition: 1s;
}

a {
	text-decoration: none;
}

ul,
ol {
	list-style: none;
}

small {
	padding-top: 3px;
}

/*form css*/
#ibody {
	height: 100%;
	background-image: url('images/error-bg.jpg');
}

/*form {
font-family: 'apple-system',Poppins,Roboto,'sans-serif' 389237;
}*/
form label {
	color: #389237;
}

form span {
	font-weight: lighter;
	text-align: center;
	line-height: 24px;
	font-size: 24px;
}

#icon {
	font-size: 100px;
	color: #389237;
	position: relative;
	left: 40%;
}

#icon1 {
	font-size: 90px;
	color: #389237;
	position: relative;
	text-align: center;
	left: 40%;
	top: -100px;
	background-color: #fff;
	border-radius: 50%;
	border: #389237;
	width: 80px;
}

#iinfo {
	background-image: url('images/slides/slide_04.jpg');
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
}

/* experience */
#experience {
	/*background-color: #007bff;*/
	color: #fff;
}

#experience .divider {
	margin: 0 auto;
	width: 200px;
	border-bottom: 2px solid #fff;
	padding: 20px 0;
}

.timeline {
	padding: 30px 10px;
	position: relative;
}

.timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 5px;
	background-color: #389237;
	left: 50%;
	margin-left: -2.5px;
}

.timeline>li {
	margin-bottom: 20px;
	position: relative;

}

.timeline>li:after {
	clear: both;
}

.timeline>li:before,
.timeline>li:after {
	content: " ";
	display: table;
}

.timeline li .timeline-badge {
	color: #389237;
	width: 50px;
	line-height: 48px;
	font-size: 20px;
	text-align: center;
	position: absolute;
	top: 16px;
	left: 50%;
	margin-left: -25px;
	background-color: #fff;
	border-radius: 50%;
	padding-top: 2px;
	padding-right: 4px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.175);
}

.timeline li .timeline-badge span {
	margin-right: -5px;
}

.timeline-panel-container {
	width: 50%;
	float: left;
}

.timeline-panel-container-inverted {
	width: 50%;
	float: right;
}

.timeline-panel {
	color: #000;
	width: 90%;
	float: right;
	margin-right: 40px;
	/*	border: 1px solid #d4d4d4;
*/
	border-radius: 7px;
	padding: 20px 25px;
	position: relative;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
	background-color: #fff;
}

/*.timeline-panel .timeline-body {
	 background-image: url('images/prego1.png'); 
	 background-repeat: no-repeat; 
	 background-size: cover;
}*/
.timeline-panel-container-inverted .timeline-panel {
	float: left;
	margin-left: 40px;
}

.timeline-panel:after {
	position: absolute;
	top: 27px;
	right: -14px;
	display: inline-block;
	border-top: 14px solid transparent;
	border-left: 14px solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 14px solid transparent;
	content: " ";
}

.timeline-panel-container-inverted .timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}

.timeline-heading h3 {
	font-size: 17px;
	color: #007bff;
}

.timeline-heading h2 {
	margin: 5px;
	font-size: 22px;
}

/***Article block***/
.article-text-shadow {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12), 
	0 2px 2px rgba(0, 0, 0, 0.12), 
	0 4px 4px rgba(0, 0, 0, 0.12), 
	0 8px 8px rgba(0, 0, 0, 0.12), 
	0 16px 16px rgba(0, 0, 0, 0.12) !important;
}

.ttm-icon.ttm-icon_element-border.ttm-icon_element-color-white,
.first-footer .newsletter-form button[type="submit"]:hover {
	border: 2.5px solid #389237;
	color: #389237;
}

.ttm-icon.ttm-icon_element-size-xs i {
	color: #FFF;
}

.article .article-text a:hover * {
	color: #389237;
}

.article .article-text a:hover {
	background-color: #FFF !important;
	border: 3px solid #389237 !important;
}

.text-primary {
	color: #389237 !important;
}

.slick_slider .slick-arrow {
	background-color: #389237 !important;
}

.slick_slider.slick-arrows-style1 .slick-next {
	right: -35px !important;
}

.slick_slider.slick-arrows-style1 .slick-prev {
	left: -40px !important;
}

.ttm-row {
	padding: 25px 0 !important;
}

.ttm-row.grid-section {
	padding: 15px 0 40px !important;
}

.ttm-row.portfolio-section {
	padding: 15px 0 60px !important;
}

.ttm-textcolor-darkgrey,
.ttm-textcolor-darkgrey p,
.ttm-textcolor-darkgrey h1,
.ttm-textcolor-darkgrey h2,
.ttm-textcolor-darkgrey h3,
.ttm-textcolor-darkgrey h4,
.ttm-textcolor-darkgrey h5,
.ttm-textcolor-darkgrey h6,
.ttm-icon.ttm-icon_element-border.ttm-icon_element-color-darkgrey,
.ttm-btn.ttm-btn-style-border.ttm-btn-color-dark:hover,
.ttm-btn.ttm-btn-style-border.ttm-btn-color-white:hover,
.ttm-btn.ttm-btn-style-fill.ttm-btn-color-white,
.ttm-textcolor-darkgrey i,
.ttm-bgcolor-skincolor .ttm-btn.ttm-btn-style-fill.ttm-btn-color-white,
.ttm-bgcolor-darkgrey .ttm-btn.ttm-btn-style-fill.ttm-btn-color-white,
.ttm-bgcolor-skincolor .row>[class*='col-'] :not(.ttm-bgcolor-white) a.ttm-btn.ttm-btn-style-fill.ttm-btn-color-white,
.ttm-bgcolor-skincolor .row>[class*='col-'] :not(.ttm-bgcolor-white) a.ttm-btn.ttm-btn-style-fill.ttm-btn-color-white,
.ttm-bgcolor-skincolor .ttm-btn.ttm-btn-style-fill.ttm-btn-color-white:hover,
.ttm-bgcolor-darkgrey .ttm-btn.ttm-btn-style-fill.ttm-btn-color-white:hover,
.ttm-bgcolor-skincolor .ttm-btn.ttm-btn-style-border.ttm-btn-color-white:hover,
.ttm-bgcolor-darkgrey .ttm-btn.ttm-btn-style-border.ttm-btn-color-white:hover,
.ttm-bgcolor-darkgrey .ttm-btn.ttm-btn-style-fill.ttm-btn-color-grey:hover,
.ttm-bgcolor-darkgrey .ttm-btn.ttm-btn-style-border.ttm-btn-color-grey:hover,
.featured-icon-box.icon-align-before-content.style2 .featured-icon .ttm-icon i,
.or-block .or,
.action-box .cont-desc h4.title,
.ttm-progress-bar .progressbar-title,
.ttm-progress-bar .progress-bar-percent,
.ttm-bgcolor-skincolor a:hover,
.ttm-bgcolor-skincolor .action-box p,
.first-footer .newsletter-form button[type="submit"],
.featured-imagebox .featured-content .category,
.featured-imagebox-portfolio .ttm-media-link a:hover,
.featured-imagebox-team .media-block .social-icons li a:hover,
.ttm-bgcolor-darkgrey .ttm-btn.ttm-btn-style-fill.ttm-btn-color-skincolor:hover,
.featured-title h5,
.testimonials .testimonial-caption h5,
.ttm-bgcolor-skincolor .ttm-fid-icon-wrapper i,
.footer .social-icons li>a:hover {
	color: #515254 !important;
}

.ttm-icon.ttm-icon_element-border.ttm-icon_element-color-white,
.first-footer .newsletter-form button[type="submit"]:hover {
	border: 2.5px solid #389237;
	color: #FFF !important;
}

.ttm-icon.ttm-icon_element-border.ttm-icon_element-color-white {
	background-color: #389237;
}

.third-footer .widget-area .widget h3 {
	color: #ffffff !important;
}

.ttm-bgcolor-skincolor a:hover {
	color: #fff !important;
}

/***New content***/
.wrapper {
	position: relative;
}

.image {
	display: block;
	width: 100%;
	height: auto;
}

.overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #FFF;
	overflow: hidden;
	width: 100%;
	height: 0;
	cursor: pointer;
	transition: .5s ease;
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12),
		0 2px 2px rgba(0, 0, 0, 0.12),
		0 4px 4px rgba(0, 0, 0, 0.12),
		0 8px 8px rgba(0, 0, 0, 0.12),
		0 16px 16px rgba(0, 0, 0, 0.12);
}

.wrapper:hover .overlay {
	height: 100%;
}

.text {
	color: black;
	position: absolute;
	box-shadow: black;
	/* top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); */
	/* text-align: center; */
}

.card-img-top {
	height: 150px;
}

.card-header {
	padding: 0px !important;
	width: 50%;
	margin: 0 auto;
	margin-bottom: 0;
	background-color: #FFF !important;
	border: 1px solid rgba(0, 0, 0, 0.74) !important;
	position: relative !important;
	bottom: 15px !important;
	border-radius: 10px !important;
}


h1 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 45px !important;
	line-height: 55px !important;
}

h2 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 32px !important;
	line-height: 38px !important;
}

h3 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 22px !important;
	line-height: 30px !important;
}

h4 {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 18px !important;
	line-height: 25px !important;
}

p {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 15px !important;
	line-height: 25px !important;
}

.btn-primary {
    color: #fff;
    background-color: #084bb4 !important;
    border-color: #084bb4 !important;
}
.btn-secondary {
    color: #fff;
    background-color: #7e7e7e !important;
    border-color: #7e7e7e !important;
}
.btn-success {
    color: #fff;
    background-color: #389237 !important;
    border-color: #389237 !important;
}
.btn-danger {
    color: #fff;
    background-color: #ec2e39 !important;
    border-color: #ec2e39 !important;
}
.btn-warning {
    color: #212529;
    background-color: #fcd338 !important;
    border-color: #fcd338 !important;
}
.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-light {
    color: #222222 !important;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.btn-dark {
    color: #fff;
    background-color: #222222 !important;
    border-color: #222222 !important;
}

.custom_bg_primary{
	background-color:  #389237;
}

.custom_bg_primary a{
	color: #fff !important;
}

.slick_slider .slick-arrow {
	color: white !important;
	font-weight: bolder;
}
.n-category {
	color: white !important;
}

.mt-op {
	margin-top: 45px !important;
}

.spacing-8 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 60px;
    margin-left: 0px !important;
}

.banner-title {
	padding: 10px 50px;
	background-color: black; 
	opacity: 0.8; 
	width: fit-content;
}

.padding-x-0 {
	padding-right: 0 !important;
    padding-left: 0 !important;
}

.padding-r-10 {
	padding-right: 10px !important;
}

.testi-img {
	width: 500px;
    max-height: 300px;
}

.featured-imagebox-post .featured-icon {
    position: absolute;
    right: 20px;
    top: 20px;
}

.featured-icon-box .featured-icon, .ttm-btn, button, .owl-item, img, span, .featured-icon-box, .featured-icon, #totop {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.featured-imagebox-post .featured-icon .ttm-icon.ttm-icon_element-size-xs {
    width: 38px;
    height: 38px;
    line-height: 38px;
}

.ttm-icon.ttm-icon_element-fill {
    color: #fff;
}

.ttm-icon {
    margin-bottom: 35px;
    display: inline-block;
    text-align: center;
    border: 2px solid transparent;
    position: relative;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    box-sizing: content-box;
    position: relative;
}

.ttm-icon_element-background-color-skincolor {
	background-color: #4a9446;
}

.featured-imagebox-post .featured-icon .ttm-icon.ttm-icon_element-size-xs i {
    font-size: 17px;
}

.ttm-icon_element-background-color-skincolor i {
	color: #fff;
}

.ttm-icon i {
    display: inline-block;
    position: absolute;
    top: 48%;
	right:0%;
	left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.ttm-icon .ti-cloud-down {
    display: inline-block;
    position: absolute;
    top: 50%;
	right:0%;
	left: unset;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
 
[class^="ti-"], [class*=" ti-"] {
    font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.featured-imagebox-post .featured-icon .ttm-icon.ttm-icon_element-size-xs {
    width: 165px;
    height: 38px;
    line-height: 38px;
}

.ttm-icon.ttm-icon_element-fill {
    color: #fff;
}

.ttm-icon.ttm-icon_element-size-xs {
    height: 40px;
    width: 40px;
    line-height: 40px;
}

.ttm-icon {
    margin-bottom: 35px;
    display: inline-block;
    text-align: center;
    border: 2px solid transparent;
    position: relative;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    box-sizing: content-box;
    position: relative;
}

.mx-r-15 {
	margin-right: 30px !important;
}

.ttm-box-view-left-image.featured-imagebox-post {
    padding: 15px;
}

.featured-imagebox-post {
    background-color: #fff;
    padding: 0;
    margin-bottom: 20px;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.ttm-box-view-left-image .ttm-featured-img-left {
    padding: 0;
}

.featured-thumbnail {
    position: relative;
    overflow: hidden;
}

.featured-imagebox .featured-content .category, .featured-imagebox .featured-content .category a {
    font-size: 15px;
}

.ttm-box-view-left-image .featured-content .category {
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
}

.featured-imagebox .featured-content .category, .featured-imagebox .featured-content .category a {
    color: #9dabaf;
}

.featured-icon-box .featured-icon, .ttm-btn, button, .owl-item, img, span, .featured-icon-box, .featured-icon, #totop {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.ttm-box-view-left-image .featured-content .ttm-box-desc, .ttm-box-view-left-image .featured-content .featured-desc {
    border-top: 1px solid #f2f2f2;
    margin-top: 10px;
    padding-top: 7px;
}

.featured-imagebox-post .featured-content.featured-content-post .post-meta {
    display: block;
    padding: 7px 3px 3px 0;
    font-size: 12px;
}

.ttm-box-view-left-image .featured-content .category> a {
    display: inline-block;
    border: 1px solid;
    padding: 5px 10px;
    margin-right: 1px;
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
    margin-bottom: 5px;
}

.featured-imagebox-post.ttm-box-view-left-image .featured-content.featured-content-post .post-meta span {
    padding: 0;
    font-size: 14px;
}

.featured-imagebox-post .featured-content.featured-content-post .post-meta span {
    padding-right: 10px;
    position: relative;
}

.featured-icon-box .featured-icon, .ttm-btn, button, .owl-item, img, span, .featured-icon-box, .featured-icon, #totop {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.featured-imagebox-post .featured-content.featured-content-post .post-meta {
    display: block;
    padding: 7px 3px 3px 0;
    font-size: 12px;
}

.featured-imagebox-post .featured-content.featured-content-post .post-meta span i {
    padding-right: 5px;
}

#ttm-contactform-1 input {
	border: 1px solid #031b4e;
}

#ttm-contactform-1 textarea {
	border: 1px solid #031b4e;
}

.ttm-btn-style-fill.ttm-btn-color-skincolor {
	background-color: #031b4e;
}

/**** Style pour écraser l'effet au niveau de recherche INRAB ****/
.featured-imagebox-portfolio.ttm-portfolio-box-view1 .ttm-media-link{
    top: 40px;
    opacity: 1;
} 
.featured-imagebox-portfolio.ttm-portfolio-box-view1 .ttm-box-view-content-inner {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
    visibility: visible;
}
.featured-imagebox-portfolio.ttm-portfolio-box-view1 .ttm-box-view-overlay:before, .ttm-box-view-overlay:before{
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    right: 0;
    opacity: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
    transition: all 0.3s ease-out 0.5s;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
.featured-imagebox-portfolio.ttm-portfolio-box-view1 .ttm-box-view-overlay:before, div > .ttm-box-view-overlay:before{
    opacity: .3;
    top: 0px;
    transition-delay: 0s;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.research-middle-btn {
	opacity: 0;
	visibility: hidden;
	z-index: 9;
	position: absolute;
	transition: .3s all ease;
	bottom: 45%;
	left: 10%;
}

.research-btn {
	color: #fff;
	border: 1px solid #fff;
	font-weight: bolder;
	background: transparent;
}

.research-btn:hover {
	color: #515254;
	border: 1px solid #fff;
	background: #fff;
}

.featured-imagebox-portfolio.ttm-portfolio-box-view1:hover .research-middle-btn {
    opacity: 1;
    visibility: visible;
}
/**** ****/

.relative {
	position: relative;
}

.img-blur {
	display: block; 
	position: absolute; 
	object-fit: cover; 
	width: 100%; 
	height: 100%;
	filter: blur(5px);
}

.box-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	background: rgba(72,72,72,.53);
	flex-direction: column;
	justify-content: center;
}

.brab-relative {
	min-height: 200px;
	position: relative;
}

.brab-cta {
	width:70%; 
	border-left-color: #389237;
	border-left-width: 1.14vw;
	border-left-style: solid;
	border-right: 0;
	border-top: 0;
	font-size: 2.93vw; 
	padding-left: 15px; 
	margin-left: 20px
}
